<?php
$myFileName = 'C:\Shared\Ankit K Kaushal\testFile.txt';
$myFileHandle = fopen($myFileName, 'r') or die("cant open file");
//Output a line until the end of file
while(!feof($myFileHandle))
  {
  echo fgets($myFileHandle). "<br />";
  }
fclose($myFileHandle);
?> 